
/* book.html
---------------------------------------------*/
.itemStitle{
  color: #77A512;
  font-size: 2rem;
  margin-bottom: 15px;
  font-weight: 600;
}
/* ::placeholder {
  color: #999;
} */
input:not([type='submit']){
  box-shadow: 0 0 0px 1000px #fff inset;
}
.booksSearch input,.booksSearch select{
  width: 100%;
  padding: .75em;
  /* color: #999; */
  font-family: 'Noto Sans JP', Meiryo, "メイリオ", "Hiragino Kaku Gothic ProN", Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  border: 1px solid #ccc;
  color: #000;
}
.booksSearch select{
  background: url(/dcms_media/other/icon_arr.svg) no-repeat right 10px center;
  color: #000 !important;
}
.booksSearch #keyword1core input[type='text']{
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;width: 100%;
  background: url(/dcms_media/other/icon_search.svg) no-repeat right 10px center;
  border: none;
  padding-right: 40px;
  padding-left: 0;
  border-bottom: 3px solid #999;
  border-radius: 0;
}
.booksSearch input[type='submit']{
  border: 1px solid #77A512;
  display: block;
  margin: 0 auto 0 0;
  cursor: pointer;
  background-color: #77A512;
  min-width: 220px;
  max-width: 320px;
  width: 100%;
  text-align: center;
  color: #fff;
  font-weight: 600;
  padding: 15px;
  transition: all .2s ease 0s;
}
.booksSearch input[type='submit']:hover{
  color: #77A512;
  background-color: #fff;
  border: 1px solid #77A512;
}
.booksSearch input:focus,
.booksSearch select:focus {
  outline: none;
  border: 1px solid #ccc;
}
.booksSearch #keyword1core input[type='text']:focus{border: none;border-bottom: 3px solid #999;}
.ible-form__part:not(:last-child){
  margin-bottom: 60px;
}

.itemSnumArea{
  display: flex;
  margin-bottom: 60px;
}
.itemSnum{
  width: 48%;
}
.itemSnum+.itemSnum{
  margin-left: auto;
}
@media all and (max-width: 767px) {
  .itemSnumArea{
    flex-wrap: wrap;
    margin-bottom: 50px;
  }
  .ible-form__part:not(:last-child){
    margin-bottom: 40px;
  }
  .itemSnum{
    width: 100%;
  }
  .itemSnum+.itemSnum{
    margin-top: 40px;
  }
  .itemStitle{
    font-size: 1.8rem;
  }
  .booksSearch input[type='submit']{
    margin: 0 auto;
    max-width: 400px;
  }
}

/* order.html
---------------------------------------------*/
/* .orderArea{
  display: flex;
}
.orderArea figure{
  margin: 0;
  width: 20%;
} */
.price_list{
  padding: 30px;
  border: 2px solid #77A512;
  margin-bottom: 50px;
  /* margin-left: 30px; */
}
.cart_list01,.cart_list02{
  margin-bottom: 25px;
}
.cart_list01 td,.cart_list02 td{
  padding: 15px 0;
  border-bottom: 1px solid #77A512;
  text-align: center;
}
.cart_list01 td span,.cart_list02 td span{
  display: none;
}
.cart_list01 .iCode{ width: 15%;}
.cart_list01 .iName{ width: 35%;}
.cart_list01 .iPrice{ width: 23%;}
.cart_list01 .iCount{ width: 27%;}

.cart_list02 .iCode{ width: 15%;}
.cart_list02 .iName{ width: 30%;}
.cart_list02 .iPrice{ width: 20%;}
.cart_list02 .iCount{ width: 15%;}
.cart_list02 .iTotal{ width: 20%;}

.cart_formatarea01{
  margin: 25px auto 0;
  display: flex;
  justify-content: center;
  width: 90%;
}
.cart_formatarea01 a{
  display: block;
  text-align: center;
  color: #fff !important;
  text-decoration: none !important;
  padding: 15px;
  background-color: #77A512;
  border: 1px solid #77A512;
  width: 48%;
  position: relative;
  transition: all .2s ease 0s;
}
.cart_formatarea01 a+a{
  margin-left: auto;
}
.cart_formatarea01 a:hover{
  color: #77A512 !important;
  background-color: #fff;
}
.cart_formatarea01 a::after{
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  top: calc(50% - 4px);
  left: 30px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: rotate(-135deg);
  transition: border 0.3s;
}
.cart_formatarea01 a+a::after{
  transform: rotate(45deg);
  right: 30px;
  left: auto;
}
.cart_formatarea01 a:hover::after{
  border-right-color: #77A512;
  border-top-color: #77A512;
}

@media all and (max-width: 767px) {
  .cart_list02{border-top: 1px solid #77A512;}
  .cart_list01 tr,.cart_list02 tr{
    display: block;
    border-bottom: 1px solid #77A512;
  }
  .cart_list01 tr:first-child,
  .cart_list02 tr:first-child{display: none;}
  .cart_list01 td,.cart_list02 td{
    display: block;
    text-align: left;
    border-bottom: 1px solid #77A512;
    position: relative;
  }
  .cart_list01 td span,.cart_list02 td span{
    display: block;
    font-weight: 600;
    margin-bottom: 3px;
  }
  .cart_list01 .iCode{ width: 100%;}
  .cart_list01 .iName{ width: 100%;}
  .cart_list01 .iPrice{ width: 100%;}
  .cart_list01 .iCount{ width: 100%;}

  .cart_list02 .iCode{ width: 100%;}
  .cart_list02 .iName{ width: 100%;}
  .cart_list02 .iPrice{ width: 100%;}
  .cart_list02 .iCount{ width: 100%;}
  .cart_list02 .iTotal{ width: 100%;}

  .cart_formatarea01{
    flex-wrap: wrap;
  }
  .cart_formatarea01 a{
    width: 100%;
  }
  .cart_formatarea01 a+a{
    margin-top: 15px;;
  }
  .cart_list02 tr.spNone{
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .cart_list02 tr.spNone td{
    border: none;
  }
  .cart_list02 tr.spNone td.airspace{display: none;}
  .cart_list02 tr.spNone td.iTitle{
    font-weight: bold;
    width: 70%;
    text-align: right;
  }
  .cart_list02 tr.spNone td.iPrice2{
    width: 30%;
    text-align: right;
  }
}


.inputSize input[type="text"]{
  width: 70px;
}

.fsNote{margin-bottom: 10px;}

.cart_section01{
  margin-bottom: 60px;
}

@media all and (max-width: 767px) {
  .cart_section01{
    margin-bottom: 40px;
  }
}
